@charset "utf-8";
@import url(common.css);

.video{
	border-top:2px solid #333;
	border-left:1px solid #c6c6c6;
	border-right:1px solid #c6c6c6;
	border-bottom:1px solid #c6c6c6;
	margin-bottom:10px;
}
.video .title{
	width:194px;
	height:30px;
	line-height:30px;
	padding:0 10px;
}
.video .vtitle{
	width:194px;
	height:30px;
	line-height:30px;
	padding:0 10px;
	border-bottom:1px solid #c6c6c6;
	position:relative;
}
.video .title_l{
	float:left;
	width:89px;
}
.video .title_r{
	float:right;
	width:60px;
	text-align:right;
}
.video .vtitle_l{
	float:left;
	width:50px;
}
.video .vtitle_r{
	float:right;
	position:absolute;
	bottom:0;
	right:10px;
	margin-bottom:-1px;
}
.video .vtitle_r li,
.video .vtitle_r li.on{
	float:left;
	width:50px;
	height:23px;
	line-height:23px;
	text-align:center;
	margin-left:1px;
	background:#EFEFEF;
	border:1px solid #C6C6C6;
	z-index:100;
}
.video .vtitle_r li.on{
	background:#fff;
	border-bottom:1px solid #fff;
}
.video .vtitle_r li.on a{
	color:#000;
}
.category{
	float:left;
	width:212px;
	padding:0 1px;
	border-bottom:1px solid #c6c6c6;
}
.category li{
	float:left;
	width:53px;
	text-align:center;
	line-height:27px;
	cursor:default;
}
.category li.on{
	background:#091d01;
	color:#fff;
}
.video .con{
	clear:both;
	width:174px;
	padding:10px 20px 0;
}
.vp,.vp2,.vp3,.vp4{
	position:relative;
}
.vp3{
	float:left;
	width:116px;
}
.vp4{
	width:180px;
	padding-left:9px;
	_padding:0;
}
.vp a,.vp2 a,.vp3 a,.vp4 a{
	cursor:pointer;
}
.vp_btn,.vp_btn2,.vp_btn3,.vp_btn4{
	position:absolute;
	background:url(/css1/images/play.png) no-repeat center center;
	width:174px;
	height:99px;
	z-index:222;
}
.vp_btn2{
	width:200px;
	height:113px;
}
.vp_btn3{
	width:116px;
	height:66px;
}
.vp_btn4{
	width:180px;
	height:102px;
}
.vp_blayer,.vp_blayer2,.vp_blayer3,.vp_blayer4{
	position:absolute;
	width:174px;
	height:99px;
	background:#000;
	filter:alpha(opacity=20);
	-moz-opacity:0.2;
	-khtml-opacity:0.2;
	opacity:0.2;
	z-index:111;
}
.vp_blayer2{
	width:200px;
	height:113px;
}
.vp_blayer3{
	width:116px;
	height:66px;
}
.vp_blayer4{
	width:180px;
	height:102px;
}
.vp img{
	width:174px;
	height:99px;
}
.vp2 img{
	width:200px;
	height:113px;
}
.vp3 img{
	width:116px;
	height:66px;
}
.vp4 img{
	width:180px;
	height:102px;
}
.video .v_title{
	width:174px;
	height:32px;
	line-height:15px;
	text-align:center;
	overflow:hidden;
	margin:4px 0;
}
.video .list{
	width:214px;
}
.video .list li{
	height:20px;
	line-height:20px;
	padding-left:18px;
	overflow:hidden;
	background:url(/css1/images/icon2.gif) no-repeat 8px 9px;
}
.video li.list_bc{
	background:url(/css1/images/icon2.gif) no-repeat 8px 9px #efefef;
}
.v_btitle{
	width:639px;
	margin:20px 0 10px 0;
}
.v_btitle p{
	font-size:20px;
	font-weight:700;
	margin-bottom:5px;
}
.v_btitle span{
	color:#999;
}
.v_con{
	width:639px;
	padding-top:10px;
}
.v_con em{
	font-style:italic;
}
.v_con li{
	font-size:12px;
	line-height:1.5em;
	display:inline;
}
.v_con span.text_l{
	float:left;
	width:130px;
	padding-right:9px;
	text-align:right;
	font-weight:bold;
}
.v_con span.text_r{
	float:left;
	width:500px;
}
.md_foot p{
	height:22px;
}
.i_headlines .b_video{
	padding:10px 39px 0;
}
.b_video .title{
	text-align:center;
	padding:5px 0;
}
.b_video .title p{
	overflow:hidden;
	height:30px;
	line-height:14px;
}
.b_video .title span{
	color:#999;
	line-height:15px;
}
.v_tr{
	clear:both;
	width:260px;
	height:66px;
	padding:8px 0 6px 0;
}
.v_tr2{
	float:left;
	width:116px;
	padding-top:8px;
	margin-right:13px;
}
.tr_right{
	float:left;
	width:144px;
}
.tr_right span.title,
.tr_right span.date{
	display:block;
	width:140px;
	height:33px;
	overflow:hidden;
	padding-left:4px;
	line-height:15px;
}
.tr_right span.date{
	color:#999;
	text-align:right;
}
.tr_down{
	clear:both;
	width:116px;
	height:36px;
	overflow:hidden;
	line-height:12px;
	text-align:center;
	padding-top:4px;
}
.v_other{
	float:left;
}
.button{
	clear:both;
	width:430px;
	padding:10px 0 1px 209px;
	float:left;
}
.button a{
	background:url(/css1/images/p_button_l2.gif) no-repeat;
	float:left;
	padding-left:14px;
	height:22px;
	line-height:22px;
	margin-right:3px;
	cursor:pointer;
	font-weight:bold;
	color:#333;
}
.button a span{
	background:url(/css1/images/p_button_r2.gif) no-repeat right 0;
	float:left;
	padding-right:14px;
	height:22px;
	line-height:22px;
}
.button a:hover,.button a.on{
	background:url(/css1/images/p_button_l.gif) no-repeat;
	color:#fff;
	text-decoration:none;
}
.button a:hover span,.button a.on span{
	background:url(/css1/images/p_button_r.gif) no-repeat right 0;
}
.b_bline{
	clear:both;
	background:url(/css1/images/p_button_b.gif) repeat-x;
	width:639px;
	height:6px;
}
.list_photo,.c_main{
	_display:inline;
}
.c_main{
	_padding-left:19px;
}
.ad1{float:left;width:600px;padding:6px 0 0 0;}
.list_photo_img{
	bottom:80px;
}
.list_photo_txt{
	height:70px;
}
.v_category li{ float:left; width:260px; line-height:25px; border-bottom:1px solid #eee;}
.v_category li a{ float:left; width:115px; padding-left:15px;}
.v_category li a:hover{ background:#ffeac8; color:#000; text-decoration:none;}
.v_category li a.current,.v_category li a.current:hover{ color:#fff; font-weight:bold; background:url(images/v_icon.gif) no-repeat 115px 9px #ef9300;}
.v_category li.bottom{ border:none; display:inline;}
.replaybox .rb_title{ width:486px;}

.container,.content{ overflow:visible;}
